Bug 480570 - My front page should show and allow sorting by the version attribute
My front page should show and allow sorting by the version attribute
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-18 23:18 EST by David Lawrence
Modified: 2013-06-23 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 01:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2009-01-18 23:18:02 EST
Hi Engineering Services People,

I checked out your new bugzilla site. It looks good. However,
we're always facing deadlines and cutoffs for the various releases.
For example, the kernel patch submission cutoff for RHEL5.1 or RHEL4.6.
Because of that, I often find myself spending unneeded time viewing
bug records just to remind myself which version it was against.

What would help me the most would be if the "My Front Page" screen
would have the "Open Issues: Assigned to You" section grouped by
version. It would be good if you could have separate sections for
each version. It would be better if you could just squeeze the
version number into the list and sort by that first.

It would be really helpful to get all the 5.1 bugs grouped together
on My Front Page so I can see at a glance what my workload is for
that release. The more bugs we're assigned, the more important that
becomes.

Regards,

Bob Peterson
Red Hat Cluster Suite
Comment 1 David Lawrence 2009-07-14 18:00:58 EDT
Assigning to myself.
Dave
Comment 2 David Lawrence 2009-07-22 16:34:47 EDT
Fixed in current release.

Dave
Comment 3 David Lawrence 2009-07-22 16:36:01 EDT
Reopening as this has not been addressed. We need to add version to the columns first.

Dave
Comment 4 David Lawrence 2010-01-15 12:32:19 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 5 David Lawrence 2010-08-25 17:40:19 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 8 Jeff Fearn 2012-05-30 00:36:46 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 9 Jeff Fearn 2012-07-19 01:24:47 EDT
As noted previously, the Bugzilla Team is cleaning up a large number of outstanding issues that have bit rotted. This bug is being closed as there has been no response to that notification.

If you believe this bug is still important please reopen this bug in the NEW status and PM will consider it.

Note You need to log in before you can comment on or make changes to this bug.